#top_nav .zhuanti{background:url(../i/topbg1.gif) #5bb4f6 repeat-x}
#top_nav .zhuanti a:hover{color:#DE1111}
#right, #bottom_nav{border:1px solid #52aff4}
#right{background:url(../i/bg1.gif)}
#bottom_nav{background:#fbfcff}
.bottom_nav1 span, .bottom_nav2 span{border-left:#52aff4 1px solid}
.colorblue{color:#52aff4}	
.mzdh_title, .kzjx_title{border-bottom:#52aff4 1px solid}
.mzdh_bottom, .right_content li.right_line, .bottom_nav3{border-top:#52aff4 1px solid}
.more A:hover{BACKGROUND:#7ec8ea}
.mzdh, .kzjx{border:1px solid #52aff4}
.searchtb{border:1px solid #7ec9e9}
.mzdh{border-bottom:none}
.SoTab2 .active,.SoTab2 .active:hover {background-color:#7EC8EA}
.bgblue h1, .bgblue h2, .bgblue h3{background-color:#e6f4fd}
.bgyellow h1, .bgyellow h2, .bgyellow h3{background-color:#fffaee}
.mzdh_title, .kzjx_title{background-color:#c6e6ff}
.bottom_nav3{background-color:#edf6ff}
.searchtb{background-color:#f5faff}
.right_content h1{color:#45a1e8}
.my2345tb{margin-bottom:5px;border:1px solid #7ec9e9}
.my2345td{border-bottom:1px solid #c5e8f7}
.my2345{background:#f5faff}
.my2345 td{word-wrap:break-word;word-break:normal}
#main-info {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: #ffffff; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; WIDTH: 948px; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid
}
#main-info A {
	COLOR: #333
}
#main-info LI.red A {
	COLOR: crimson
}
#main-info UL {
	LIST-STYLE-TYPE: none
}
#main-info UL LI {
	PADDING-LEFT: 18px; FLOAT: left; OVERFLOW: hidden; WIDTH: 218px; LINE-HEIGHT: 18px; MARGIN-RIGHT: 1px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
#main-info UL LI.banner {
	CLEAR: both; MARGIN: 5px auto 3px; WIDTH: 916px; TEXT-ALIGN: center
}